决定ubuntu日常使用

想好好用一下ubuntu
版本应该是Ubuntu 20.04.3 LTS
就日常使用 虽然在上大学的时候用过 但那时候太痛苦了
想用ubuntu来平常看看视频 文档 玩游戏(虽然没有想玩的)
还有Markdown 挺喜欢的 慢慢来 博客也开始写起来吧

如果平常就用ubuntu 我是不是有些厉害呢wwwwwww
文章看得开心就行了 如果有错希望指出
(标点符号 不想加)

推荐这些文章:

GCC版本更新-ubuntu

1.安装GCC依赖

sudo apt install build-essential manpages-dev software-properties-common gcc g++ make bison binutils gcc-multilib flex

2.迅雷下载

http://ftp.tsukuba.wide.ad.jp/...

ubuntu 20.04配置网络

1、系统

root@utuntu01:/home# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 20.04.4 LTS
Release: 20.04
Codename: focal...

ubuntu 下 切换多个jdk版本

执行下面的命令即可切换
sudo update-alternatives --config java
命令执行效果如下(依据安装的jdk数量会有不同):
jack@jack-7560:~$ sudo update-alternatives --config java
[sudo] password for jack:
There ar...

ubuntu安装pytorch无法使用cuda解决方案

原因:我直接用conda install pytorch安装的是cpu版本的
解决方法:去pytorch官网,找对应的cuda和pytorch版本,按照官网给的指令安装
(服务器cuda11.2没有对应的版本)
https://pytorch.org/get-started/previous-versions/
 
然后发现超...

ubuntu apt 安装最新版 nodejs

使用最新版本, 当前是 16.x 的版本。 这里我使用了 LTS 版本。
curl -fsSL https://deb.nodesource.com/setup_current.x | sudo -E bash -
sudo apt-get install nodejs

...

ubuntu 系统解决浏览器视频不能播放问题

安装视频解码器。

sudo apt-get install ffmpeg

安装后就可以解决,如果不行请按装flash。

sudo apt-get install flashplugin-installer

在我电脑中,第一步就可以生效。希望对你有帮助。
 

...

文章标题:决定ubuntu日常使用
文章链接:https://www.dianjilingqu.com/50937.html
本文章来源于网络,版权归原作者所有,如果本站文章侵犯了您的权益,请联系我们删除,联系邮箱:saisai#email.cn,感谢支持理解。
THE END
< <上一篇
下一篇>>